clang 8.0.0

Namespaces | Enumerations
CapturedStmt.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.

## Enumerations
enum | clang::CapturedRegionKind { clang::CR_Default, clang::CR_ObjCAtFinally, clang::CR_OpenMP }
| The different kinds of captured statement. More...